B
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_acs-60mas_spt0615-57_f606w_drc.fits

G
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_acs-60mas_spt0615-57_f814w_drc.fits
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f105w_drz.fits

R
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/spt0615-57/epoch3/images
outname  spt0615-57_press4
noiselum  0.2
satpercent  0.1
weightimages  drz  wht
samplesize  1000
sampledx  -450
sampledy  0
show  0
testfirst  1
